<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Проверка изображений и объектов ссылок">
<!ENTITY urlsNotFound.label "Следующие изображения или объекты ссылок не были найдены:">
<!ENTITY notFoundKey.label "(&quot;X&quot; = файл не найден, &quot;?&quot; = время ожидания соединения истекло.)">
<!ENTITY changeUrlButton.label "Сменить адрес выделенного элемента">
